Vector Trigonometric Tanh

- « trader_tan

- trader_tema »

- PHP Manual
- Trader Functions
- Vector Trigonometric Tanh

# trader_tanh

(PECL trader >= 0.2.0)

trader_tanh — Vector Trigonometric Tanh

### Description

trader_tanh(array `$real`): array

Calculates the hyperbolic tangent for each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.